<DialogueContext.PU_GENTOURIST04_F_CIV_AudioFidget_Cough_IG_EX_003 __id="f64fe709-a6bc-4ecc-b2b9-99f7cb9b02d3" __path="libs/foundry/records/dialoguecontextbank/pu/pu_gentourist04.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_GENTOURIST04_F_CIV_AudioFidget_Cough_IG_EX_003" speaker="fe70333e-0e1b-4732-9fc3-3e63759c3dff" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_GENTOURIST04_F_CIV_AudioFidget_Cough_IG_EX_003" />
  <contents />
  <tags />
</DialogueContext.PU_GENTOURIST04_F_CIV_AudioFidget_Cough_IG_EX_003>